<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pendidikans',
);

$this->menu=array(
array('label'=>'Create HrdHRiwayatPendidikan','url'=>array('create')),
array('label'=>'Manage HrdHRiwayatPendidikan','url'=>array('admin')),
);
?>

<h1>Data Riwayat Pendidikan</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
